
{#
/**
 * @file
 *
 * Available variables
 * - project_name
 * - project_short_name
 * - css_files
 * - js_files
 * - html_files
 * - favicon_url
 * - img_url
 * - lang_code
 * - lang_code_extended
 * - favicon_color
 *
 */
#}
{#<div id="wpadminbar" class="">#}
    {#<a class="screen-reader-shortcut" href="#wp-toolbar" tabindex="1">Aller à la barre d’outils</a>#}
    {#<div class="quicklinks" id="wp-toolbar" role="navigation" aria-label="Barre d’outils">#}
        {#<ul id="wp-admin-bar-root-default" class="ab-top-menu"><li id="wp-admin-bar-wp-logo" class="menupop"><a class="ab-item" aria-haspopup="true" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/about.php"><span class="ab-icon"></span><span class="screen-reader-text">À propos de WordPress</span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wp-logo-default" class="ab-submenu"><li id="wp-admin-bar-about"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/about.php">À propos de WordPress</a></li></ul><ul id="wp-admin-bar-wp-logo-external" class="ab-sub-secondary ab-submenu"><li id="wp-admin-bar-wporg"><a class="ab-item" href="https://wpfr.net">Site de WordPress-FR</a></li><li id="wp-admin-bar-documentation"><a class="ab-item" href="https://codex.wordpress.org/">Documentation</a></li><li id="wp-admin-bar-support-forums"><a class="ab-item" href="https://wpfr.net/support/">Support</a></li><li id="wp-admin-bar-feedback"><a class="ab-item" href="https://wordpress.org/support/forum/requests-and-feedback">Remarque</a></li></ul></div></li><li id="wp-admin-bar-site-name" class="menupop"><a class="ab-item" aria-haspopup="true" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/">GATE PARIS-SACLAY</a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-site-name-default" class="ab-submenu"><li id="wp-admin-bar-dashboard"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/">Tableau de bord</a></li></ul><ul id="wp-admin-bar-appearance" class="ab-submenu"><li id="wp-admin-bar-themes"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/themes.php">Thèmes</a></li><li id="wp-admin-bar-menus"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/nav-menus.php">Menus</a></li></ul></div></li><li id="wp-admin-bar-customize" class="hide-if-no-customize"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/customize.php?url=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F">Personnaliser</a></li><li id="wp-admin-bar-updates"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/update-core.php" title="1 mise à jour d’extension, Mettre à jour les traductions"><span class="ab-icon"></span><span class="ab-label">2</span><span class="screen-reader-text">1 mise à jour d’extension, Mettre à jour les traductions</span></a></li><li id="wp-admin-bar-comments"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/edit-comments.php"><span class="ab-icon"></span><span class="ab-label awaiting-mod pending-count count-0" aria-hidden="true">0</span><span class="screen-reader-text comments-in-moderation-text">0 Comments in moderation</span></a></li><li id="wp-admin-bar-new-content" class="menupop"><a class="ab-item" aria-haspopup="true" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/post-new.php"><span class="ab-icon"></span><span class="ab-label">Créer</span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-new-content-default" class="ab-submenu"><li id="wp-admin-bar-new-post"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/post-new.php">Article</a></li><li id="wp-admin-bar-new-media"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/media-new.php">Fichier média</a></li><li id="wp-admin-bar-new-page"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/post-new.php?post_type=page">Page</a></li><li id="wp-admin-bar-new-partenaire"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/post-new.php?post_type=partenaire">Partenaire</a></li><li id="wp-admin-bar-new-evenement"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/post-new.php?post_type=evenement">Évènement</a></li><li id="wp-admin-bar-new-user"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/user-new.php">Utilisateur</a></li></ul></div></li><li id="wp-admin-bar-edit"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/post.php?post=53&amp;action=edit">Modifier la page</a></li><li id="wp-admin-bar-wpseo-menu" class="menupop"><a class="ab-item" aria-haspopup="true" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_dashboard"><div id="yoast-ab-icon" class="ab-item yoast-logo svg"><span class="screen-reader-text">SEO</span></div><div class="wpseo-score-icon adminbar-seo-score na"><span class="adminbar-seo-score-text screen-reader-text">Score SEO&nbsp;: Non disponible</span></div></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-menu-default" class="ab-submenu"><li id="wp-admin-bar-wpseo-configuration-wizard"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_configurator">Assistant de configuration</a></li><li id="wp-admin-bar-wpseo-kwresearch" class="menupop"><div class="ab-item ab-empty-item" tabindex="0" aria-haspopup="true"><span class="wp-admin-bar-arrow" aria-hidden="true"></span>Recherche de mots-clés</div><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-kwresearch-default" class="ab-submenu"><li id="wp-admin-bar-wpseo-kwresearchtraining"><a class="ab-item" href="https://yoa.st/wp-admin-bar?php_version=7.2&amp;platform=wordpress&amp;platform_version=5.2.1&amp;software=free&amp;software_version=11.2.1&amp;days_active=6-30" target="_blank">Formation à la recherche de mots-clés</a></li><li id="wp-admin-bar-wpseo-adwordsexternal"><a class="ab-item" href="https://yoa.st/keywordplanner" target="_blank">Google Ads</a></li><li id="wp-admin-bar-wpseo-googleinsights"><a class="ab-item" href="https://yoa.st/google-trends" target="_blank">Tendances Google</a></li></ul></div></li><li id="wp-admin-bar-wpseo-analysis" class="menupop"><div class="ab-item ab-empty-item" tabindex="0" aria-haspopup="true"><span class="wp-admin-bar-arrow" aria-hidden="true"></span>Analyser cette page</div><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-analysis-default" class="ab-submenu"><li id="wp-admin-bar-wpseo-inlinks"><a class="ab-item" href="https://search.google.com/search-console/links/drilldown?resource_id=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2Fwp&amp;type=EXTERNAL&amp;target=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F&amp;domain=" target="_blank">Vérifier les liens vers cette URL</a></li><li id="wp-admin-bar-wpseo-kwdensity"><a class="ab-item" href="http://www.zippy.co.uk/keyworddensity/index.php?url=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F&amp;keyword=" target="_blank">Vérifier la densité de requête</a></li><li id="wp-admin-bar-wpseo-cache"><a class="ab-item" href="//webcache.googleusercontent.com/search?strip=1&amp;q=cache:https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Vérifier le cache de Google</a></li><li id="wp-admin-bar-wpseo-header"><a class="ab-item" href="//quixapp.com/headers/?r=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Vérifier les en-têtes</a></li><li id="wp-admin-bar-wpseo-structureddata"><a class="ab-item" href="https://search.google.com/structured-data/testing-tool#url=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Test de données structurées de Google</a></li><li id="wp-admin-bar-wpseo-facebookdebug"><a class="ab-item" href="//developers.facebook.com/tools/debug/og/object?q=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Facebook Debugger</a></li><li id="wp-admin-bar-wpseo-pinterestvalidator"><a class="ab-item" href="https://developers.pinterest.com/tools/url-debugger/?link=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Validateur de Rich Pins Pinterest</a></li><li id="wp-admin-bar-wpseo-htmlvalidation"><a class="ab-item" href="//validator.w3.org/check?uri=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Validateur HTML</a></li><li id="wp-admin-bar-wpseo-cssvalidation"><a class="ab-item" href="//jigsaw.w3.org/css-validator/validator?uri=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Validateur CSS</a></li><li id="wp-admin-bar-wpseo-pagespeed"><a class="ab-item" href="//developers.google.com/speed/pagespeed/insights/?url=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Test de vitesse de page Google</a></li><li id="wp-admin-bar-wpseo-google-mobile-friendly"><a class="ab-item" href="https://www.google.com/webmasters/tools/mobile-friendly/?url=https%3A%2F%2Fportail-gate.parissaclay.staging.fides.io%2F" target="_blank">Test Mobile-Friendly</a></li></ul></div></li><li id="wp-admin-bar-wpseo-settings" class="menupop"><div class="ab-item ab-empty-item" tabindex="0" aria-haspopup="true"><span class="wp-admin-bar-arrow" aria-hidden="true"></span>Réglages SEO</div><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-settings-default" class="ab-submenu"><li id="wp-admin-bar-wpseo-general"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_dashboard">Réglages généraux</a></li><li id="wp-admin-bar-wpseo-titles"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_titles">Réglages SEO</a></li><li id="wp-admin-bar-wpseo-search-console"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_search_console">Search Console</a></li><li id="wp-admin-bar-wpseo-social"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_social">Réseaux sociaux</a></li><li id="wp-admin-bar-wpseo-tools"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_tools">Outils</a></li><li id="wp-admin-bar-wpseo-licenses"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_licenses">Premium</a></li><li id="wp-admin-bar-wpseo-courses"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/admin.php?page=wpseo_courses">Cours</a></li></ul></div></li></ul></div></li><li id="wp-admin-bar-query-monitor" class="menupop qm-all-clear" dir="ltr"><a class="ab-item" aria-haspopup="true" href="#qm-overview"><span class="ab-icon">QM</span><span class="ab-label">0,54<small><small>S</small></small>&nbsp;&nbsp;&nbsp;16<small><small>&nbsp;</small></small>942<small><small>kB</small></small>&nbsp;&nbsp;&nbsp;0,0139<small>S</small>&nbsp;&nbsp;&nbsp;100<small>Q</small></span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-query-monitor-default" class="ab-submenu" style="display: block;"><li id="wp-admin-bar-query-monitor-placeholder"><a class="ab-item" href="#qm-overview">Query Monitor</a></li><li id="wp-admin-bar-query-monitor-db_queries"><a class="ab-item" href="#qm-db_queries-wpdb">Queries</a></li><li id="wp-admin-bar-query-monitor-request"><a class="ab-item" href="#qm-request">Request</a></li><li id="wp-admin-bar-query-monitor-response"><a class="ab-item" href="#qm-response">Template: page-templates/home.php</a></li><li id="wp-admin-bar-query-monitor-assets_scripts"><a class="ab-item" href="#qm-assets_scripts">Scripts (20)</a></li><li id="wp-admin-bar-query-monitor-assets_styles"><a class="ab-item" href="#qm-assets_styles">Styles (16)</a></li><li id="wp-admin-bar-query-monitor-hooks"><a class="ab-item" href="#qm-hooks">Hooks &amp; Actions</a></li><li id="wp-admin-bar-query-monitor-languages"><a class="ab-item" href="#qm-languages">Languages</a></li><li id="wp-admin-bar-query-monitor-http"><a class="ab-item" href="#qm-http">HTTP API Calls</a></li><li id="wp-admin-bar-query-monitor-transients"><a class="ab-item" href="#qm-transients">Transient Updates</a></li><li id="wp-admin-bar-query-monitor-caps"><a class="ab-item" href="#qm-caps">Capability Checks</a></li><li id="wp-admin-bar-query-monitor-environment"><a class="ab-item" href="#qm-environment">Environment</a></li><li id="wp-admin-bar-query-monitor-conditionals-is_front_page" class="qm-true qm-ltr"><a class="ab-item" href="#qm-conditionals">is_front_page()</a></li><li id="wp-admin-bar-query-monitor-conditionals-is_page" class="qm-true qm-ltr"><a class="ab-item" href="#qm-conditionals">is_page()</a></li><li id="wp-admin-bar-query-monitor-conditionals-is_page_template" class="qm-true qm-ltr"><a class="ab-item" href="#qm-conditionals">is_page_template()</a></li><li id="wp-admin-bar-query-monitor-conditionals-is_singular" class="qm-true qm-ltr"><a class="ab-item" href="#qm-conditionals">is_singular()</a></li><li id="wp-admin-bar-query-monitor-conditionals-is_ssl" class="qm-true qm-ltr"><a class="ab-item" href="#qm-conditionals">is_ssl()</a></li></ul></div></li></ul><ul id="wp-admin-bar-top-secondary" class="ab-top-secondary ab-top-menu"><li id="wp-admin-bar-search" class="admin-bar-search"><div class="ab-item ab-empty-item" tabindex="-1"><form action="https://portail-gate.parissaclay.staging.fides.io/" method="get" id="adminbarsearch"><input class="adminbar-input" name="s" id="adminbar-search" type="text" value="" maxlength="150"><label for="adminbar-search" class="screen-reader-text">Recherche</label><input type="submit" class="adminbar-button" value="Recherche"></form></div></li><li id="wp-admin-bar-my-account" class="menupop with-avatar"><a class="ab-item" aria-haspopup="true" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/profile.php">Bonjour, <span class="display-name">admin</span><img alt="" src="https://secure.gravatar.com/avatar/253907b58010d0f87e976faa68d19738?s=26&amp;d=mm&amp;r=g" srcset="https://secure.gravatar.com/avatar/253907b58010d0f87e976faa68d19738?s=52&amp;d=mm&amp;r=g 2x" class="avatar avatar-26 photo" height="26" width="26"></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-user-actions" class="ab-submenu"><li id="wp-admin-bar-user-info"><a class="ab-item" tabindex="-1" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/profile.php"><img alt="" src="https://secure.gravatar.com/avatar/253907b58010d0f87e976faa68d19738?s=64&amp;d=mm&amp;r=g" srcset="https://secure.gravatar.com/avatar/253907b58010d0f87e976faa68d19738?s=128&amp;d=mm&amp;r=g 2x" class="avatar avatar-64 photo" height="64" width="64"><span class="display-name">admin</span></a></li><li id="wp-admin-bar-edit-profile"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-admin/profile.php">Modifier mon profil</a></li><li id="wp-admin-bar-logout"><a class="ab-item" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-login.php?action=logout&amp;_wpnonce=35cda984a2">Se déconnecter</a></li></ul></div></li></ul>			</div>#}
    {#<a class="screen-reader-shortcut" href="https://portail-gate.parissaclay.staging.fides.io/wp/wp-login.php?action=logout&amp;_wpnonce=35cda984a2">Se déconnecter</a>#}
{#</div>#}

<header id="header" class="header" role="banner">
    <div class="block-header">
        <div class="wrapper">
            <a href="#" class="logo" title="Portail Gate">
                <img src="{{ img_url }}logo.png" class="img" alt="Portail Gate logo">
                <img src="{{ img_url }}logo-white.png" class="img-sticky" alt="Portail Gate logo">
            </a>
            <a href="#" class="btn-search-mobile" title="Recherche"><i class="i-search"></i></a>
            <a href="#" class="btn-collapse" title="">
                <span class="left"></span>
                <span class="right"></span>
                <span class="sr-only">Menu</span>
            </a>

            <div class="wrap-collapse">
                <div class="feature" style="background-image: url('{{ img_url }}menu.png')"></div>

                <nav class="main-nav" role="navigation">
                    <div class="wrap">
                        <a href="#" class="logo-nav" title="Portail Gate"><img src="{{ img_url }}logo-white.png" alt="Portail Gate logo"></a>
                        <ul class="main-menu">
                            <li class="is-active"><a href="#">Accueil</a></li>
                            <li><a href="#">Découvrir le GATE</a></li>
                            <li><a href="#">Informations pratiques</a></li>
                            <li><a href="#">Préparer son arrivée</a></li>
                            <li><a href="#">Ils en parlent</a></li>
                            <li><a href="#">Partenaires et RDV</a></li>
                            <li><a href="#">Les évènements du GATE</a></li>
                        </ul>
                        <div class="contact">
                            <a href="#" class="help"><i class="i-question"></i><span>Aide</span></a>
                            <a href="mailto:" class="mail"><i class="i-email"></i><span>Contact</span></a>

                            <div class="multi-lang">
                                <ul>
                                    <li class="is-active fr"><a href="#">FR</a></li>
                                    <li class="en"><a href="#">EN</a></li>
                                </ul>
                            </div>
                        </div>
                        <ul class="site-info">
                            <li><a href="#">Mention légales</a></li>
                            <li>.</li>
                            <li><a href="#">Chartes des données personnelles</a></li>
                            <li>.</li>
                            <li><a href="#">Plan du site</a></li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </div>
    <div class="block-banner">
        <div class="wrapper">
            <div class="content">
                <h1 class="title-1">Bienvenue au GATE</h1>
                <h2 class="title-2">Guichet Accueil des Talents Étrangers</h2>
                <div class="detail">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce ex dolor, ornare et tellus id, vestibulum semper ligula. Ut vel est lorem. Duis purus erat, facilisis sit amet velit sed, efficitur venenatis felis. Vivamus risus tortor.
                </div>
                <div class="group-btn">
                    <a href="#" class="btn-arrow">Découvrir le GATE <i class="i-arrow-right"></i></a>
                    <a href="#" class="btn-arrow">Partenaires et RDV <i class="i-arrow-right"></i></a>
                </div>
            </div>
        </div>
        <div class="feature" style="background-image: url('{{ img_url }}banner.png')">
            <div id="info" class="info">
                <a href="#" class="btn-close" title="Close" data-close="#info"><i class="i-close"></i></a>
                <span class="icon">
                    <i class="i-alert"></i>
                </span>
                <p class="title">Flash Info</p>
                <p class="des">Exceptionnellement le GATE sera fermée ce jour. Les RDV sont annulés et vous serez recontacté ultérieurement pour un nouveau RDV. Merci de votre compréhension.</p>
            </div>
        </div>
    </div>
    <div id="search" class="block-search">
        <form action="#" class="form-default form-search" method="get">
            <div class="input-wrap">
                <input id="input-s" type="text" placeholder="Recherche" class="input-field">
                <label class="input-label" for="input-s">
                    <button class="btn-submit" type="submit"></button>
                    <span class="input-label-content">Recherche</span>
                </label>
            </div>
        </form>
    </div>
</header>
<div id="tarteaucitronRoot"><div id="tarteaucitronPremium"></div><button type="button" id="tarteaucitronBack" onclick="tarteaucitron.userInterface.closePanel();" aria-label="Fermer"></button><div id="tarteaucitron" role="dialog" aria-labelledby="dialogTitle">   <button type="button" id="tarteaucitronClosePanel" onclick="tarteaucitron.userInterface.closePanel();">       Fermer   </button>   <div id="tarteaucitronServices">      <div class="tarteaucitronLine tarteaucitronMainLine" id="tarteaucitronMainLineOffset">         <span class="tarteaucitronH1" role="heading" aria-level="1" id="dialogTitle">Panneau de gestion des cookies</span>         <div id="tarteaucitronInfo" class="tarteaucitronInfoBox">         En autorisant ces services tiers, vous acceptez le dépôt et la lecture de cookies et l'utilisation de technologies de suivi nécessaires à leur bon fonctionnement.         </div>         <div class="tarteaucitronName">            <span class="tarteaucitronH2" role="heading" aria-level="2">Préférences pour tous les services</span>         </div>         <div class="tarteaucitronAsk" id="tarteaucitronScrollbarAdjust">            <button type="button" id="tarteaucitronAllAllowed" class="tarteaucitronAllow" onclick="tarteaucitron.userInterface.respondAll(true);" style="opacity: 0.4;">               ✓ Autoriser tous les cookies            </button>             <button type="button" id="tarteaucitronAllDenied" class="tarteaucitronDeny" onclick="tarteaucitron.userInterface.respondAll(false);" style="opacity: 0.4;">               ✗ Interdire tous les cookies            </button>         </div>      </div>      <div class="tarteaucitronBorder">         <div class="clear"></div><ul>         <li id="tarteaucitronServicesTitle_api" class="tarteaucitronHidden" style="display: block;">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsapi', 'tarteaucitronInfoBox');return false">✛ APIs</button>            </div>            <div id="tarteaucitronDetailsapi" class="tarteaucitronDetails tarteaucitronInfoBox">               Les APIs permettent de charger des scripts : géolocalisation, moteurs de recherche, traductions, ...            </div>         <ul id="tarteaucitronServices_api"><li id="recaptchaLine" class="tarteaucitronLine">   <div class="tarteaucitronName">       <span class="tarteaucitronH3" role="heading" aria-level="3">reCAPTCHA</span>       <span id="tacCLrecaptcha" class="tarteaucitronListCookies">Ce service peut déposer 1 cookie.</span><br>       <a href="https://opt-out.ferank.eu/service/recaptcha/" target="_blank" rel="noreferrer noopener" title="Détail des cookies reCAPTCHA sur notre site (nouvelle fenêtre)">           En savoir plus       </a>        -        <a href="https://policies.google.com/privacy" target="_blank" rel="noreferrer noopener" title="reCAPTCHA (nouvelle fenêtre)">           Voir le site officiel       </a>   </div>   <div class="tarteaucitronAsk">       <button type="button" id="recaptchaAllowed" class="tarteaucitronAllow" onclick="tarteaucitron.userInterface.respond(this, true);">           ✓ Autoriser       </button>        <button type="button" id="recaptchaDenied" class="tarteaucitronDeny" onclick="tarteaucitron.userInterface.respond(this, false);">           ✗ Interdire       </button>   </div></li></ul></li>         <li id="tarteaucitronServicesTitle_other" class="tarteaucitronHidden">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsother', 'tarteaucitronInfoBox');return false">✛ Autre</button>            </div>            <div id="tarteaucitronDetailsother" class="tarteaucitronDetails tarteaucitronInfoBox">               Services visant à afficher du contenu web.            </div>         <ul id="tarteaucitronServices_other"></ul></li>         <li id="tarteaucitronServicesTitle_comment" class="tarteaucitronHidden">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailscomment', 'tarteaucitronInfoBox');return false">✛ Commentaires</button>            </div>            <div id="tarteaucitronDetailscomment" class="tarteaucitronDetails tarteaucitronInfoBox">               Les gestionnaires de commentaires facilitent le dépôt de vos commentaires et luttent contre le spam.            </div>         <ul id="tarteaucitronServices_comment"></ul></li>         <li id="tarteaucitronServicesTitle_analytic" class="tarteaucitronHidden">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsanalytic', 'tarteaucitronInfoBox');return false">✛ Mesure d'audience</button>            </div>            <div id="tarteaucitronDetailsanalytic" class="tarteaucitronDetails tarteaucitronInfoBox">               Les services de mesure d'audience permettent de générer des statistiques de fréquentation utiles à l'amélioration du site.            </div>         <ul id="tarteaucitronServices_analytic"></ul></li>         <li id="tarteaucitronServicesTitle_ads" class="tarteaucitronHidden">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsads', 'tarteaucitronInfoBox');return false">✛ Régies publicitaires</button>            </div>            <div id="tarteaucitronDetailsads" class="tarteaucitronDetails tarteaucitronInfoBox">               Les régies publicitaires permettent de générer des revenus en commercialisant les espaces publicitaires du site.            </div>         <ul id="tarteaucitronServices_ads"></ul></li>         <li id="tarteaucitronServicesTitle_social" class="tarteaucitronHidden">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailssocial', 'tarteaucitronInfoBox');return false">✛ Réseaux sociaux</button>            </div>            <div id="tarteaucitronDetailssocial" class="tarteaucitronDetails tarteaucitronInfoBox">               Les réseaux sociaux permettent d'améliorer la convivialité du site et aident à sa promotion via les partages.            </div>         <ul id="tarteaucitronServices_social"></ul></li>         <li id="tarteaucitronServicesTitle_support" class="tarteaucitronHidden">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailssupport', 'tarteaucitronInfoBox');return false">✛ Support</button>            </div>            <div id="tarteaucitronDetailssupport" class="tarteaucitronDetails tarteaucitronInfoBox">               Les services de support vous permettent d'entrer en contact avec l'équipe du site et d'aider à son amélioration.            </div>         <ul id="tarteaucitronServices_support"></ul></li>         <li id="tarteaucitronServicesTitle_video" class="tarteaucitronHidden" style="display: block;">            <div class="tarteaucitronTitle">               <button type="button" onclick="tarteaucitron.userInterface.toggle('tarteaucitronDetailsvideo', 'tarteaucitronInfoBox');return false">✛ Vidéos</button>            </div>            <div id="tarteaucitronDetailsvideo" class="tarteaucitronDetails tarteaucitronInfoBox">               Les services de partage de vidéo permettent d'enrichir le site de contenu multimédia et augmentent sa visibilité.            </div>         <ul id="tarteaucitronServices_video"><li id="youtubeLine" class="tarteaucitronLine">   <div class="tarteaucitronName">       <span class="tarteaucitronH3" role="heading" aria-level="3">YouTube</span>       <span id="tacCLyoutube" class="tarteaucitronListCookies">Ce service peut déposer 4 cookies.</span><br>       <a href="https://opt-out.ferank.eu/service/youtube/" target="_blank" rel="noreferrer noopener" title="Détail des cookies YouTube sur notre site (nouvelle fenêtre)">           En savoir plus       </a>        -        <a href="https://policies.google.com/privacy" target="_blank" rel="noreferrer noopener" title="YouTube (nouvelle fenêtre)">           Voir le site officiel       </a>   </div>   <div class="tarteaucitronAsk">       <button type="button" id="youtubeAllowed" class="tarteaucitronAllow" onclick="tarteaucitron.userInterface.respond(this, true);">           ✓ Autoriser       </button>        <button type="button" id="youtubeDenied" class="tarteaucitronDeny" onclick="tarteaucitron.userInterface.respond(this, false);">           ✗ Interdire       </button>   </div></li></ul></li>         </ul>         <div class="tarteaucitronHidden" id="tarteaucitronScrollbarChild" style="height:20px;display:block"></div>       </div>   </div></div><div id="tarteaucitronAlertBig" class="tarteaucitronAlertBigBottom" style="display: block;">   <span id="tarteaucitronDisclaimerAlert">       En poursuivant votre navigation, vous acceptez l'utilisation de services tiers pouvant installer des cookies   </span>   <button type="button" id="tarteaucitronPersonalize" onclick="tarteaucitron.userInterface.respondAll(true);">       ✓ OK, tout accepter   </button>   <button type="button" id="tarteaucitronCloseAlert" onclick="tarteaucitron.userInterface.openPanel();">       Personnaliser   </button></div><div id="tarteaucitronPercentage" style="display: block;"></div></div>
